<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}Welcome!{% endblock %}</title>
		{{ encore_entry_link_tags('app') }}
        {% block stylesheets %}{% endblock %}
    </head>
    <body>
		{# inclusion #}
		{% include "_inc/nav.html.twig" %}
        
		<div class="container">
			{% block body %}{% endblock %}
		</div>
		{{ encore_entry_script_tags('app') }}
        {% block javascripts %}{% endblock %}
    </body>
</html>
